function setSelectValue (id, value) {
	sel = self.opener.document.getElementById(id);
	for (var i = 0; i < sel.length; i++) {
		if (sel.options[i].text == value) {
			sel.options[i].selected = true;
			return;
		}
	}
}
